## plasma-pa 5.18.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 project(plasma-volume-control)
 
-set(PROJECT_VERSION "5.18.4")
+set(PROJECT_VERSION "5.18.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(QT_MIN_VERSION "5.12.0")
