## plasma-pa 5.19.5

=== debian/changelog ===
plasma-pa (4:5.19.5-0ubuntu2) groovy; urgency=medium

  * Use and depend on pulseaudio gsettings module. Fixes regression
    fuctionality with latest Plasma/PA. (LP: #1899342)

 -- Rik Mills <rikmills@kde.org>  Mon, 12 Oct 2020 06:37:45 +0100

plasma-pa (4:5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:54:51 +0100

plasma-pa (4:5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:43:19 +0100

plasma-pa (4:5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 14:00:39 +0100

plasma-pa (4:5.19.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.0)
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:46:39 +0100

plasma-pa (4:5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:41:39 +0100
