=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.66.0~),
+               extra-cmake-modules (>= 5.70.0~),
                libcanberra-dev,
                libglib2.0-dev,
-               libkf5configwidgets-dev (>= 5.66.0~),
-               libkf5coreaddons-dev (>= 5.66.0~),
-               libkf5declarative-dev (>= 5.66.0~),
-               libkf5doctools-dev (>= 5.66.0~),
-               libkf5globalaccel-dev (>= 5.66.0~),
-               libkf5i18n-dev (>= 5.66.0~),
-               libkf5notifications-dev (>= 5.66.0~),
-               libkf5plasma-dev (>= 5.66.0~),
+               libkf5configwidgets-dev (>= 5.70.0~),
+               libkf5coreaddons-dev (>= 5.70.0~),
+               libkf5declarative-dev (>= 5.70.0~),
+               libkf5doctools-dev (>= 5.70.0~),
+               libkf5globalaccel-dev (>= 5.70.0~),
+               libkf5i18n-dev (>= 5.70.0~),
+               libkf5notifications-dev (>= 5.70.0~),
+               libkf5plasma-dev (>= 5.70.0~),
                libpulse-dev (>= 5.0.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.7.0~),
@@ -30,6 +30,7 @@
 Depends: libcanberra-pulse,
          plasma-framework (>= 5.54.0~),
          pulseaudio,
+         pulseaudio-module-gsettings,
          qml-module-org-kde-draganddrop,
          qml-module-org-kde-kirigami2 (>= 5.54.0~),
          qml-module-org-kde-kquickcontrolsaddons,
