=== debian/changelog ===
plasma-pa (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:53 +0900

plasma-pa (4:5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:38 +0900

plasma-pa (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:33 +0900

plasma-pa (4:5.19.5-3) unstable; urgency=medium

  [ Scarlett Moore ]
  * Remove obsolete entries from d/upstream/metadata already
    defined in d/copyright.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:24 +0900

plasma-pa (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:42 +0900

plasma-pa (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 17:40:08 +0900

plasma-pa (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
    - Add 2 optional, kirigmai2 build dep, sound-theme-freedesktop
      runtime.
    - Add dep build dep version and wrap-and-sort.
  * Update source addresses to point to invent.kde.org.
    - Update Homepage to invent address, kde.org is too
      wide of a scope for users to find.
    - Update copyright file Source: to new invent.kde.org
      address.
    - Update upstream metadate to reflect move to invent.kde.org.
  * Remove LDFLAGS maint compiler flags as they are now default.
  * Add myself to Uploaders.
  * Update/Set Upstream-Contact in debian/copyright.

  [ John Scott ]
  * Recommend deps necessary to use the advanced audio settings.

  [ Patrick Franz ]
  * Add hardening=+all build flag.
  * Update matching files in debian/copyright.
  * Update data in /debian/upstream/metadata.
  * Extend description in debian/control.
  * New upstream release (5.19.4).
  * Update build-deps and deps with the info from cmake.
  * Change Maintainer in debian/control to Debian Qt/KDE Maintainers.
  * Remove Maxy from Uploaders as requested.

 -- Norbert Preining <norbert@preining.info>  Fri, 16 Oct 2020 10:09:34 +0900

plasma-pa (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:23:06 +0100

plasma-pa (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake
  * Add libcanberra-pulse recommends (Closes: 926617)

  [ Pino Toscano ]
  * New upstream release.
  * Drop the migration from plasma-pa-dbg, no more needed after two Debian
    stable releases.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
    - remove unused libkf5configwidgets-dev
    - explicitly add gettext, and pkg-config
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Bump Standards-Version to 4.4.1, no changes required.
  * Use the ${perl:Depends} substvar.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2020 18:27:08 +0100
