=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.74.0~),
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
-               kirigami2-dev (>= 5.74.0~),
+               kirigami2-dev (>= 5.82.0~),
                libcanberra-dev,
                libglib2.0-dev,
-               libkf5coreaddons-dev (>= 5.74.0~),
-               libkf5declarative-dev (>= 5.74.0~),
-               libkf5doctools-dev (>= 5.74.0~),
-               libkf5globalaccel-dev (>= 5.74.0~),
-               libkf5i18n-dev (>= 5.74.0~),
-               libkf5notifications-dev (>= 5.74.0~),
-               libkf5plasma-dev (>= 5.74.0~),
+               libkf5coreaddons-dev (>= 5.82.0~),
+               libkf5declarative-dev (>= 5.82.0~),
+               libkf5doctools-dev (>= 5.82.0~),
+               libkf5globalaccel-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5notifications-dev (>= 5.82.0~),
+               libkf5plasma-dev (>= 5.82.0~),
                libpulse-dev (>= 5.0.0~),
                pkg-config,
                pkg-kde-tools,
