## plasma-pa 5.23.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,16 @@
-cmake_minimum_required(VERSION 3.5)
+cmake_minimum_required(VERSION 3.16)
 
 project(plasma-volume-control)
 
-set(PROJECT_VERSION "5.20.5")
+set(PROJECT_VERSION "5.23.3")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(QT_MIN_VERSION "5.15.0")
-set(KF5_MIN_VERSION "5.74")
+set(KF5_MIN_VERSION "5.86")
+set(KDE_COMPILERSETTINGS_LEVEL "5.82")
+
+set(CMAKE_CXX_STANDARD 17)
+set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/ ${ECM_MODULE_PATH})
@@ -18,15 +22,19 @@
 include(KDECMakeSettings)
 include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDEClangFormat)
+include(KDEGitCommitHooks)
+include(ECMSetupVersion)
 include(ECMOptionalAddSubdirectory)
+include(FindPkgConfig)
 
-include(FindPkgConfig)
+ecm_setup_version(${PROJECT_VERSION}
+    VARIABLE_PREFIX PLASMAPA
+    VERSION_HEADER ${CMAKE_BINARY_DIR}/version.h)
 
 find_package(Qt5 ${QT_MIN_VERSION} REQUIRED COMPONENTS
     Core
     Gui
     DBus
-    Widgets
     Quick
 )
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
@@ -38,17 +46,18 @@
     I18n
     Plasma
 )
-find_package(PulseAudio 5.0.0 REQUIRED)
+
 find_package(Canberra REQUIRED)
-find_package(GLIB2 REQUIRED)
 
 option(USE_GCONF "Use legacy GConf instead of GSettings")
 
-pkg_check_modules(GOBJECT gobject-2.0 REQUIRED)
+pkg_check_modules(LIBPULSE libpulse REQUIRED IMPORTED_TARGET)
+pkg_check_modules(LIBPULSE_MAINLOOP libpulse-mainloop-glib REQUIRED IMPORTED_TARGET)
 if(USE_GCONF)
-    pkg_check_modules(GCONF gconf-2.0 REQUIRED)
+    pkg_check_modules(GCONF gconf-2.0 REQUIRED IMPORTED_TARGET)
+    pkg_check_modules(GOBJECT gobject-2.0 REQUIRED IMPORTED_TARGET)
 else()
-    find_package(GIO REQUIRED)
+    pkg_check_modules(GIO gio-2.0 REQUIRED IMPORTED_TARGET)
     set(USE_GSETTINGS True)
 endif()
 
@@ -84,6 +93,7 @@
 # add clang-format target for all our real source files
 file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
 kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
+kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
