=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
-           Patrick Franz <patfra71@gmail.com>,
+           Patrick Franz <deltaone@debian.org>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.5~),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.82.0~),
+               extra-cmake-modules (>= 5.86~),
                gettext,
-               kirigami2-dev (>= 5.82.0~),
+               kirigami2-dev (>= 5.86~),
                libcanberra-dev,
                libglib2.0-dev,
-               libkf5coreaddons-dev (>= 5.82.0~),
-               libkf5declarative-dev (>= 5.82.0~),
-               libkf5doctools-dev (>= 5.82.0~),
-               libkf5globalaccel-dev (>= 5.82.0~),
-               libkf5i18n-dev (>= 5.82.0~),
-               libkf5notifications-dev (>= 5.82.0~),
-               libkf5plasma-dev (>= 5.82.0~),
+               libkf5coreaddons-dev (>= 5.86~),
+               libkf5declarative-dev (>= 5.86~),
+               libkf5doctools-dev (>= 5.86~),
+               libkf5globalaccel-dev (>= 5.86~),
+               libkf5i18n-dev (>= 5.86~),
+               libkf5notifications-dev (>= 5.86~),
+               libkf5plasma-dev (>= 5.86~),
                libpulse-dev (>= 5.0.0~),
                pkg-config,
                pkg-kde-tools,
@@ -33,7 +33,7 @@
 Package: plasma-pa
 Architecture: any
 Depends: plasma-framework,
-         pulseaudio,
+         pulseaudio | pipewire-pulse,
          qml-module-org-kde-draganddrop,
          qml-module-org-kde-kquickcontrolsaddons,
          qml-module-qtquick-controls,
