## plasma-pa 5.24.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 project(plasma-volume-control)
 
-set(PROJECT_VERSION "5.24.4")
+set(PROJECT_VERSION "5.24.7")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(QT_MIN_VERSION "5.15.0")
@@ -96,10 +96,9 @@
 kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
 kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
 
+ki18n_install(po)
+
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
-
-find_package(KF5I18n CONFIG REQUIRED)
-ki18n_install(po)
 
   find_package(KF5DocTools CONFIG)
   if(KF5DocTools_FOUND)
