=== debian/changelog ===
plasma-pa (4:5.24.7-0ubuntu0.1) jammy; urgency=medium

  * New upstream bugfix release (5.24.7) (LP: #1992971)

 -- Rik Mills <rikmills@kde.org>  Mon, 17 Oct 2022 14:49:24 +0100

plasma-pa (4:5.24.5-0ubuntu0.1) jammy; urgency=medium

  * New upstream bugfix release (5.24.5)
  * SRU to 22.04 (LP: #1986447)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Aug 2022 09:06:55 +0100
