## plasma-pa 5.27.3

=== debian/changelog ===
plasma-pa (4:5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:19:41 +0000

plasma-pa (4:5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:24:23 +0000

plasma-pa (4:5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:48:06 +0000

plasma-pa (4:5.27.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:42:09 +0000

plasma-pa (4:5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:31:04 +0000

plasma-pa (4:5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 09:01:37 +0000

plasma-pa (4:5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Adjust depends and recommends for switch to pipewire.

 -- Rik Mills <rikmills@kde.org>  Fri, 16 Dec 2022 13:04:41 +0000

plasma-pa (4:5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:05:03 +0000

plasma-pa (4:5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:12:37 +0000

plasma-pa (4:5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)
  * Update build deps from cmake.

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:11:06 +0000
