=== debian/control ===
Source: plasma-pa
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.102.0~),
               gettext,
               kirigami2-dev (>= 5.102.0~),
               libcanberra-dev,
               libglib2.0-dev,
               libkf5coreaddons-dev (>= 5.102.0~),
               libkf5declarative-dev (>= 5.102.0~),
               libkf5doctools-dev (>= 5.102.0~),
               libkf5globalaccel-dev (>= 5.102.0~),
               libkf5i18n-dev (>= 5.102.0~),
               libkf5kcmutils-dev (>= 5.102.0~),
               libkf5notifications-dev (>= 5.102.0~),
               libkf5plasma-dev (>= 5.102.0~),
               libpulse-dev (>= 5.0.0~),
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/plasma/plasma-pa
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-pa
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-pa
Rules-Requires-Root: no

Package: plasma-pa
Architecture: any
Depends: pipewire-pulse | pulseaudio,
         plasma-framework,
         qml-module-org-kde-draganddrop,
         qml-module-org-kde-kquickcontrolsaddons,
         qml-module-qtquick-controls,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
Recommends: libcanberra-pulse, qml-module-gsettings1.0, sound-theme-freedesktop
Description: Plasma 5 Volume controller
 Plasma applet for audio volume management using
 PulseAudio.
